Package twisted :: Package popsicle :: Module repos :: Class OIDNotFound

[show private | hide private]
[frames | no frames]

## Class OIDNotFound

    Exception --+
                |
               OIDNotFound

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:35 2003 | http://epydoc.sf.net